body, html {
    height: 100%;
    margin: 0;
}

.top-row{
    margin-top: 20px;
}
.hero-image {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("/img/back_image.jpg");
    height: 65%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.hero-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -25%);
    color: white;
}
.text{
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: extra-bold;
    position: relative;
}
.blue_text{
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: extra-bold;
    color: #00B2FF;
}
.mouse_icon{
    filter: invert(100%);
    margin-top: 130px;
    animation: mouse_animation 2s ease-in-out infinite;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -25%);
    color: white;
}
@keyframes mouse_animation {
    0%, 100% {
      padding-bottom: 5px;
    }
    50% {
        padding-bottom: 25px;
    }
}
.title{
    margin-top: 60px;
    font-family: 'Bebas Neue', cursive;
    font-weight: bold;
    font-size: xx-large;
    text-align: center;
}
.subtitle{
    margin-top: 60px;
    font-family: 'Barlow', sans-serif;
    font-weight: 400;
    font-size: large;
    text-align: center;
}
.card_menu{
    justify-content: space-between;
    margin-top: 20px;
    padding-bottom: 40px;
}
.card_home{
    margin-top: 30px;
    width: 250px;
    max-width: 250px;
    height: 200px; 
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.18);
    border-radius: 10px;
}
.card_icon{
    display: block;
    margin: 0 auto;
    margin-top: 25px;
}
.card_title{
    margin-top: 10px;
    font-family: 'Barlow', sans-serif;
    font-weight: bold;
    font-size: large;
    text-align: center;
}
.card_subtitle{
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 10px;
    font-family: 'Barlow', sans-serif;
    font-weight: lighter;
    font-size: medium;
    text-align: center;
}
.background_home{
    padding: 10px;
    margin-top: 50px;
    width: 100%;
    height: auto;
    /* background-color: rgb(216, 216, 216); */
    background-color: #00B2FF;
    padding-bottom: 60px;
}
.background_home .title{
    margin-top: 60px;
    font-family: 'Bebas Neue', cursive;
    font-weight: bold;
    font-size: xx-large;
    text-align: center;
    color: #fff;
}
.background_home .subtitle{
    margin-top: 60px;
    font-family: 'Barlow', sans-serif;
    font-weight: medium;
    font-size: large;
    text-align: center;
    color: #fff;
}
.card_menu_partner{
    justify-content: space-between;
    margin-top: 50px ;
    padding-bottom: 40px;
}
.card_home_partner{
    margin-top: 30px;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    width: 250px;
    max-width: 250px;
    height: auto; 
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.18);
    border-radius: 10px;
}

.card_home_partnership{
    margin-top: 30px;
    padding-top: 20px;
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
    width: 250px;
    max-width: 250px;
    height: auto; 
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.18);
    border-radius: 10px;
}

@media only screen and (max-width: 768px) {
    .hero-image {
        height: 55%;
    }
    .hero-image-team {
        height: 55%;
    }
    .card_menu{
        justify-content: center;
    }
    .card_menu_partner{
        justify-content: center;
    }
    .mouse_icon{
        display: none;
    }
}

/* Team page */
.hero-image-team{
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("/img/team_background.jpg");
    height: 65%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.circle{
    border-radius: 10000px;
    width: 150px;
    height: 150px;
    display: block;
    margin: 0 auto;
    flex: 1 0 21%;
}

.circle_small{
    border-radius: 1000px;
    width: 50px;
    height: 50px;
    display: inline;    
    margin-top: 20px;
    margin-left: 20px;
    /* margin: 0 auto; */
    flex: 1 0 21%;
}

.team_card{
    margin-top: 30px;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    width: 250px;
    max-width: 250px;
    height: auto; 
    border-radius: 10px;
}

.team_card_title{
    margin-top: 10px !important;
    font-family: 'Barlow', sans-serif !important;
    font-weight: bold !important;
    font-size: large !important;
    text-align: center !important;
}
.btn .btn-primary{
    display: block;
    margin: 0 auto !important;
}
.btn {
    background-color: #00B2FF;
}

/* Projects Page */
.hero-text-projects{
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -45%);
    color: white;
}
.card_projects{
    margin-top: 30px;
    width: 1000px;
    max-width: 1000px;
    height: 400px !important; 
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.18);
    border-radius: 10px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    margin-left: 50px;
    margin-right: 50px;
}
.text-projects{
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: extra-bold;
    font-size: xx-large;
    position: relative;
}
.subtitle-projects{
    margin-top: 40px;
    font-family: 'Barlow', sans-serif;
    font-weight: lighter;
    font-size: x-large;
    text-align: center;
}

/* Nav Bar */

.navbar-brand  span{
	color: #00B2FF;
	font-size:25px;font-weight:700;letter-spacing:0.1em;
    font-family: 'Barlow', sans-serif;
    font-weight: lighter;
}
.navbar-brand {
	color: #fff;
	font-size:25px;
    font-family: 'Barlow', sans-serif;
    font-weight: lighter;
	font-weight:700;
	letter-spacing:0.1em;
}

.navbar-nav .nav-item .nav-link{
	padding: 1.1em 1em!important;
	font-size: 120%;
    font-weight: 500;
    letter-spacing: 1px;
    color: #fff;
   font-family: 'Gothic A1', sans-serif;
}
.navbar-nav .nav-item .nav-link:hover{color:#00B2FF;}
.navbar-expand-md .navbar-nav .dropdown-menu{
	border-top:3px solid #00B2FF;
}
nav{-webkit-transition: padding-top .3s,padding-bottom .3s;
    -moz-transition: padding-top .3s,padding-bottom .3s;
    transition: padding-top .3s,padding-bottom .3s;
    border: none;
}
	
.banner{
	background-image:url('http://www.hd-freewallpapers.com/latest-wallpapers/abstract-website-backgrounds.jpg');
	text-align: center;
    color: #fff;
   
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.banner-text{
	padding:200px 0 150px 0;
}
.banner-heading{
	font-family: 'Lobster', cursive;
	font-size: 75px;
    font-weight: 700;
    line-height: 100px;
    margin-bottom: 30px;
	color:#fff;
}
.banner-sub-heading{
	font-family: 'Libre Baskerville', serif;
	font-size: 30px;
    font-weight: 300;
    line-height: 30px;
    margin-bottom: 50px;
	color:#fff;
}
.btn-banner{
	padding:5px 20px;
	border-radius:10px;
	font-weight:700;
	line-height:1.5;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
}
.text-intro{
	width:90%;
	margin:auto;
	text-align:center;
	padding-top:30px;
}

/* Publications Page */

.card_publications{
    justify-content: space-around;
    margin-top: 20px;
    width: 120%;
    padding:0% 10% 0% 10%;
    padding-bottom: 40px;
    overflow: scroll;
    height: 670px;
    display: flex;
}
#element::-webkit-scrollbar {
    display: none;
}
::-webkit-scrollbar {
    display: none;
}
#element {
    scrollbar-width: none;
}

.card_publication{
    margin-top: 30px;
    width: 260px;
    max-width: 260px;
    height: auto; 
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.18);
    border-radius: 10px;
    
}

/* mobile view */
@media (max-width:767px)
{
    .text{
        font-size: xx-large;
        margin-top: -20px;
    }
    .card_publication{
        height: auto;
    }
	.navbar-nav{
		background-color:#000;
		border-top:3px solid #00B2FF;
		color:#fff;
		z-index:1;
		margin-top:5px;
	}
	.navbar-nav .nav-item .nav-link{
        padding: 0.7em 1em!important;
        font-size: 100%;
        font-weight: 500;
    }
	.banner-text{
	    padding:150px 0 150px 0;
    }
    .banner-heading{
        font-size: 30px;
        line-height: 30px;
        margin-bottom: 20px;
    }
    .banner-sub-heading{
        font-size: 10px;
        font-weight: 200;
        line-height: 10px;
        margin-bottom: 40px;
    }

}

@media (max-width:768px){
	.banner-text{
	    padding:150px 0 150px 0;
    }
	.banner-sub-heading{
        font-size: 23px;
        font-weight: 200;
        line-height: 23px;
        margin-bottom: 40px;
    }
}
/* Pos */

.panel-body .justify-content-center{
    padding-left: 25%;
    padding-right: 25%;
}

/* Footer style */
section {
    padding: 60px 0;
}

section .section-title {
    text-align: center;
    color: #00B2FF;
    margin-bottom: 50px;
    text-transform: uppercase;
}
#footer {
    background: #00B2FF !important;
    margin-top: 100px;
}
#footer h5{
	padding-left: 10px;
    border-bottom: 3px solid #eeeeee;
    padding-bottom: 6px;
    margin-bottom: 20px;
    color:#ffffff;
}
#footer a {
    color: #ffffff;
    text-decoration: none !important;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}
#footer ul.social li{
	padding: 3px 0;
}
#footer ul.social li a i {
    margin-right: 5px;
	font-size:25px;
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}
#footer ul.social li:hover a i {
	font-size:30px;
	margin-top:-10px;
}
#footer ul.social li a,
#footer ul.quick-links li a{
	color:#ffffff;
}
#footer ul.social li a:hover{
	color:#eeeeee;
}
#footer ul.quick-links li{
	padding: 3px 0;
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}
#footer ul.quick-links li:hover{
	padding: 3px 0;
	margin-left:5px;
	font-weight:700;
}
#footer ul.quick-links li a i{
	margin-right: 5px;
}
#footer ul.quick-links li:hover a i {
    font-weight: 700;
}

@media (max-width:576px){
	#footer h5 {
        padding-left: 0;
        border-bottom: transparent;
        padding-bottom: 0px;
        margin-bottom: 10px;
    }
}
/* Footer style */

#videoclip{
    /* float: left; */
    background-color: #000;
    box-shadow: 5px 5px #474646;
    -webkit-box-shadow: 5px 5px 5px #474646;
    -moz-box-shadow: 5px 5px 5px #474646;
}